Bug 111775 - pvm src.rpm needs "BuildRequires: tcl-devel" added
Summary: pvm src.rpm needs "BuildRequires: tcl-devel" added
Status: CLOSED DUPLICATE of bug 111776
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pvm (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-09 22:47 UTC by Joshua Jensen
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:00:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2003-12-09 22:47:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030807

Description of problem:
The summary really says it all.

The pvm src rpm should explicitly state that it has a buildreq's of
tcl-devel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Make sure there is no tcl-devel package installed on your RHEL3
machine
2. rpmbuild --rebuild pvm*src.rpm
3. Watch it fail
4. Install tcl-devel on machine and rebuild again
5. Watch is succeed.
    

Actual Results:  Build fails

Expected Results:  Build doesn't fail

Additional info:

Comment 1 Lon Hohberger 2003-12-10 14:14:29 UTC

*** This bug has been marked as a duplicate of 111776 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:00:21 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.